
/* Class = "NSMenu"; title = "Find"; ObjectID = "00k-Hf-Xxd"; */
"00k-Hf-Xxd.title" = "検索";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "0NJ-sI-tWP"; */
"0NJ-sI-tWP.title" = "コピー";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "0Ur-n6-z7T"; */
"0Ur-n6-z7T.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Snap Image"; ObjectID = "0p8-3k-huo"; */
"0p8-3k-huo.title" = "スナップ画像";

/* Class = "NSMenuItem"; title = "Previous Frame"; ObjectID = "0ph-Sw-vv5"; */
"0ph-Sw-vv5.title" = "前のフレーム";

/* Class = "NSMenuItem"; title = "SnapMotion"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "SnapMotion";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "下げる";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "2Fo-H1-2JC"; */
"2Fo-H1-2JC.title" = "削除";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "上げる";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "3Hx-2u-6DC"; */
"3Hx-2u-6DC.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "きつく";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "496-1B-Hks"; */
"496-1B-Hks.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "4NQ-jM-kao"; */
"4NQ-jM-kao.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Quit SnapMotion"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "SnapMotionを終了する";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "About SnapMotion"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "SnapMotion について";

/* Class = "NSMenuItem"; title = "SnapMotion Help"; ObjectID = "5qm-T0-CSi"; */
"5qm-T0-CSi.title" = "SnapMotionヘルプ";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "6b0-by-yX3"; */
"6b0-by-yX3.title" = "検索と置換...";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "7O5-8F-4aH"; */
"7O5-8F-4aH.title" = "175 %";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "7hw-To-rmh"; */
"7hw-To-rmh.title" = "JPEG";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "7pa-bK-Ne4"; */
"7pa-bK-Ne4.title" = "HEIC";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "文章の方向";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "986-Fa-Vzo"; */
"986-Fa-Vzo.title" = "編集";

/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "9An-Wb-R3m"; */
"9An-Wb-R3m.title" = "すべて削除";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "9F5-46-1Up"; */
"9F5-46-1Up.title" = "App Storeページを開く";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "9Qz-Ls-eHm"; */
"9Qz-Ls-eHm.title" = "PNG";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "A9O-ED-Q4M"; */
"A9O-ED-Q4M.title" = "自動置換";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "メインメニュー";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "AZb-b0-La7"; */
"AZb-b0-La7.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定...";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\t左から右";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "DzR-NS-zFs"; */
"DzR-NS-zFs.title" = "テキストの置換";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "FWU-1l-1wU"; */
"FWU-1l-1wU.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "テキスト";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "ボールド";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "フォーマット";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "フォント";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "文章の方向";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "HiJ-DI-LOz"; */
"HiJ-DI-LOz.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "Hmg-ou-yx7"; */
"Hmg-ou-yx7.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "下付き";

/* Class = "NSMenuItem"; title = "Playback"; ObjectID = "I6k-Ll-EDo"; */
"I6k-Ll-EDo.title" = "制御";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "開く...";

/* Class = "NSMenu"; title = "Playback"; ObjectID = "IIi-WH-upE"; */
"IIi-WH-upE.title" = "制御";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "If7-xW-ptt"; */
"If7-xW-ptt.title" = "PNG";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "両端揃え";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "J6e-gK-0Xz"; */
"J6e-gK-0Xz.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "使用しない";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "Jw0-25-L7Y"; */
"Jw0-25-L7Y.title" = "125 %";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "KOx-e1-MJl"; */
"KOx-e1-MJl.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "L4O-hB-RFh"; */
"L4O-hB-RFh.title" = "JPEG";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "LPF-aC-yId"; */
"LPF-aC-yId.title" = "HEIC";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "ルーラをペースト";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\t左から右";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "ルーラをコピー";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\ tデフォルト";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "O1d-hX-n26"; */
"O1d-hX-n26.title" = "選択を削除";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "ON5-Cj-CPs"; */
"ON5-Cj-CPs.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "ベースライン";

/* Class = "NSMenuItem"; title = "Hide SnapMotion"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "SnapMotion を隠す";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "OoH-cH-Dvd"; */
"OoH-cH-Dvd.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "大きく";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "Q3C-hg-ZZj"; */
"Q3C-hg-ZZj.title" = "フィードバックを送信…";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "フォントパネルを表示";

/* Class = "NSMenuItem"; title = "Go to End"; ObjectID = "QJZ-Vu-Dz0"; */
"QJZ-Vu-Dz0.title" = "終了点へジャンプ";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "R3Z-xe-Rwh"; */
"R3Z-xe-Rwh.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\t右から左";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "上付き";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Seq-Rr-DE4"; */
"Seq-Rr-DE4.title" = "カット";

/* Class = "NSMenu"; title = "Playback Rate"; ObjectID = "SiI-8U-1LQ"; */
"SiI-8U-1LQ.title" = "再生率";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "T7E-IK-c2u"; */
"T7E-IK-c2u.title" = "次を検索";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "50 %"; ObjectID = "UFb-Lz-rax"; */
"UFb-Lz-rax.title" = "50 %";

/* Class = "NSMenuItem"; title = "25 %"; ObjectID = "V4V-Yu-Tdj"; */
"V4V-Yu-Tdj.title" = "25 %";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "中央揃え";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "イタリック";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "W5U-wA-d9E"; */
"W5U-wA-d9E.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Go to Beginning"; ObjectID = "WL8-eo-sbK"; */
"WL8-eo-sbK.title" = "最初に戻る";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "アンダーライン";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "WjN-Ur-umr"; */
"WjN-Ur-umr.title" = "友達に知らせる…";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "XT2-aZ-kkj"; */
"XT2-aZ-kkj.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Next Frame"; ObjectID = "Y04-ZW-Cwf"; */
"Y04-ZW-Cwf.title" = "次のフレーム";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tデフォルト";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "YT7-B2-mmJ"; */
"YT7-B2-mmJ.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "左揃え";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "段落";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "フォント";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "au5-oR-gKC"; */
"au5-oR-gKC.title" = "再生／一時停止";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "b6p-Tb-Wse"; */
"b6p-Tb-Wse.title" = "ペーストボードにコピー";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "bIS-Ff-oXu"; */
"bIS-Ff-oXu.title" = "検索";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "カラーパネルを表示";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "c2D-7l-d4E"; */
"c2D-7l-d4E.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "c5R-J6-aGv"; */
"c5R-J6-aGv.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "使用しない";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "選択部分";

/* Class = "NSMenuItem"; title = "75 %"; ObjectID = "cuI-dA-CMp"; */
"cuI-dA-CMp.title" = "75 %";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "d6R-Vj-Rs6"; */
"d6R-Vj-Rs6.title" = "語頭を大文字にする";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "テキスト";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "e43-tz-miM"; */
"e43-tz-miM.title" = "会社のウェブサイトを開く";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "e6l-VR-1VP"; */
"e6l-VR-1VP.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "eXV-CL-TyW"; */
"eXV-CL-TyW.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "fb6-g4-z7f"; */
"fb6-g4-z7f.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "10 %"; ObjectID = "fkW-Sn-3sE"; */
"fkW-Sn-3sE.title" = "10 %";

/* Class = "NSMenu"; title = "Export Selection as"; ObjectID = "hs7-bS-2Km"; */
"hs7-bS-2Km.title" = "選択範囲を次のようにエクスポート";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "小さく";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "ベースライン";

/* Class = "NSMenuItem"; title = "Batch Processing"; ObjectID = "ioF-9Y-Hiw"; */
"ioF-9Y-Hiw.title" = "バッチ処理";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "カーン";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\t右から左";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "フォーマット";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "kjB-pj-PYf"; */
"kjB-pj-PYf.title" = "150 %";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "kjS-01-bkh"; */
"kjS-01-bkh.title" = "ペースト";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "kl8-Nl-NUm"; */
"kl8-Nl-NUm.title" = "変換";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "kwA-fG-mU9"; */
"kwA-fG-mU9.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "mIu-sM-leK"; */
"mIu-sM-leK.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "muG-lZ-Uf7"; */
"muG-lZ-Uf7.title" = "100 %";

/* Class = "NSMenu"; title = "Export All Images as"; ObjectID = "nCz-Xc-fa9"; */
"nCz-Xc-fa9.title" = "すべての画像を次のようにエクスポートする";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "nFT-qj-aqI"; */
"nFT-qj-aqI.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "リガチャ";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "ゆるく";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "p85-WA-1bN"; */
"p85-WA-1bN.title" = "アニメーションGIFを書き出す";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "q4z-cb-eew"; */
"q4z-cb-eew.title" = "すべて選択解除";

/* Class = "NSMenu"; title = "Snap"; ObjectID = "rMx-h7-aoc"; */
"rMx-h7-aoc.title" = "スナップ";

/* Class = "NSMenuItem"; title = "Export Selection as"; ObjectID = "rxa-ZM-G0A"; */
"rxa-ZM-G0A.title" = "選択範囲を次のようにエクスポート";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "rzi-ct-odL"; */
"rzi-ct-odL.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "sf9-Jx-5X7"; */
"sf9-Jx-5X7.title" = "編集";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "sp0-bC-Jg0"; */
"sp0-bC-Jg0.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Export All Images as"; ObjectID = "tOk-Ii-jA6"; */
"tOk-Ii-jA6.title" = "すべての画像を次のようにエクスポート";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "tan-B2-Sc0"; */
"tan-B2-Sc0.title" = "変換";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "カーン";

/* Class = "NSMenuItem"; title = "Snap"; ObjectID = "uDL-VO-EnB"; */
"uDL-VO-EnB.title" = "スナップ";

/* Class = "NSMenu"; title = "SnapMotion"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "SnapMotion";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "スタイルをペースト";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "vLA-KZ-8rk"; */
"vLA-KZ-8rk.title" = "検索...";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "ルーラを表示";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "メニューを消去";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "リガチャ";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "w5J-6d-XZi"; */
"w5J-6d-XZi.title" = "データ検出";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "右揃え";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "wvz-v7-vrt"; */
"wvz-v7-vrt.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "すべて使用";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "xY0-o5-Hv5"; */
"xY0-o5-Hv5.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Playback Rate"; ObjectID = "xy5-lO-SuW"; */
"xy5-lO-SuW.title" = "再生率";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "xyY-Jf-5yh"; */
"xyY-Jf-5yh.title" = "スペル";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "ySP-7i-Mse"; */
"ySP-7i-Mse.title" = "Mac App Storeに評価...";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "ycq-Nd-lbn"; */
"ycq-Nd-lbn.title" = "小文字にする";
